Supportnet Computer
Planet of Tech

Supportnet / Forum / Linux

Glibc updaten





Frage

Hallo, ich habe die SuSE 7.0 mit einer alten Glibc. Ich würde gerne auf eine aktuellere Version (mind. 2.2) updaten, da ich es für diverse andere neuere Software benötige. Wenn ich auf dem ftp Server von Suse nach dem Paketnamen suche (bei 7.0 hieß es noch libc) finde ich nur ftp://ftp.suse.com/pub/suse/i386/7.2/suse/d1/glibc-devel.rpm Wenn ich die allerdings über Yast 1 installiere bekomme ich beim Starten von Programmen die Glib 2.2 benötigen nur die Meldung, daß es nicht installiert sei. Ist also offensichtlich das falsche Paket. Obwohl die Beschreibungen und viele enthaltene Dateien ähnlich sind. Was mache ich falsch? Habe ich noch etwas vergessen? Oder kann mir jemand sagen, welches Paket auf dem SuSE Server das richtige ist. Vielen Dank. Stefan

Antwort 1 von Stefan20

habs gefunden:

ftp://ftp.suse.com/pub/suse/i386/7.2/suse/a1/glibc.rpm



Ich möchte kostenlos eine Frage an die Mitglieder stellen:


Ähnliche Themen:


Suche in allen vorhandenen Beiträgen: